/*======================================
Theme Name: Custom Divi Child Theme
Theme URI: https://www.elegantthemes.com/
Description: A Divi child theme to add customization
Version: 1.1
Author: Elegant Themes
Author URI: https://www.elegantthemes.com/
Template: Divi
======================================*/


/*--------------------
 1. GENERAL STYLES
 2. FONT STYLES
 3. HOMEPAGE
 4. MAIN NAVIGATION
 5. FOOTER STYLES
 6. BUTTON STYLES
 7. MENU PAGES
 8. CONTACT US PAGE
 --------------------*/
  
 
 /**************************************************************
  **************************************************************
 1. GENERAL STYLES
 ***************************************************************
 ***************************************************************/
#main-content {
	overflow-x: hidden;
}

.et_pb_column.star-icon {
	margin: 0 -9vw!important;
}

.et_pb_code_inner {
    position: inherit;
}

.heading-subtitle {
    margin: 0;
    display: inline-block;
    max-width: 400px;
    border: 1px solid #aaa;
    border-width: 1px 0;
    font-size: 22px;
    padding: 8px 0 3px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
	font-family: 'Abraham Lincoln',sans-serif;
	line-height: 1em;
}

/* GALLERY NEXT/PREV ARROWS WHITE */
.et-pb-slider-arrows .et-pb-arrow-prev, .et-pb-slider-arrows .et-pb-arrow-next {
	color: #fff!important;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 1;
}

.mfp-title {
	display: none;
}

@media only screen and (max-width: 1100px) {
    .et_pb_column.star-icon {
        margin: 0 -3vw!important;
	}

    .star-seperator {
		max-width: 30%!important;
	}

    .page-header.et_pb_section_0.et_pb_section, .page-header.et_pb_section_1.et_pb_section {
		padding-top: 30vw;
        padding-bottom: 15vw;
	}
} 

@media only screen and (max-width: 767px) {
    .page-header.et_pb_section_0.et_pb_section, .page-header.et_pb_section_1.et_pb_section  { 
		padding-top: 55vw;
        padding-bottom: 30vw;
	}

    .star-seperator {
		max-width: 40%!important;
	}
    
    .image-subtitle-wrapper .imagebox-subtitle {
		font-size: 12px;
	}
	
	h2.imagebox-title {
		font-size: 28px;
	}
}

@media only screen and (max-width: 479px) {
	.et_pb_gutters1 .et_pb_column.star-icon {
        margin: 0 -3vw!important;
	}

    .et_pb_gutters1 .et_pb_column.dinner-menu, .et_pb_gutters1 .et_pb_column.lunch-menu {
		margin-bottom: 5px!important;
	}
}
 /**************************************************************
  **************************************************************
 2. FONT STYLES
 ***************************************************************
 ***************************************************************/
 h1 {
	font-family: 'Abraham Lincoln', sans-serif;
    font-size: 7.5rem;
	color: #fff!important;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0;
}

h2 {
	font-family: 'Abraham Lincoln', sans-serif;
    font-size: 4.5rem;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0;
}

h2.menu-divider-header-text {
	color: #fff;
	font-size: 7.5rem;
	letter-spacing: 1.9px;
}

h2.menu-item-category {
	color: #ebab3d;
	letter-spacing: 3px;
}

h2.banquet-section, h2.homepage-about-section {
	font-size: 5rem;
	text-align: center;
	color: #fff;
}

h2.location-header-text {
	font-size: 3.5rem;
    line-height: 1.3;
    margin: 0;
}

h3 {
	font-family: 'Abraham Lincoln', sans-serif;
    font-size: 2.1rem;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
}

h3.menu-item-name {
	font-family: Oswald, sans-serif;
	color: #2f292b;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
	padding-bottom: 0!important;
		
}

h4 {
	font-family: 'Abraham Lincoln', sans-serif;
    font-size: 1.9rem!important;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
	padding-bottom: 0!important;
	padding-top: 10px;
}

h6 {
	font-family: 'Abraham Lincoln', sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1.1875em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-bottom: 0.3095em; 
}

.oswald-font {
	font-family: Oswald, sans-serif;
}

p, #main-content ul, #main-content ol {
    font-family: 'Oswald', sans-serif; 
    line-height: 1.5;
    font-weight: 300;
    letter-spacing: .5px;
    font-size: 22px;
}

@media only screen and (max-width: 1100px) {
    h3.locations-header-text {
		font-size: 1.8rem;
	}
}

@media only screen and (max-width: 981px) {
    h1 {
		font-size: 5rem;
	}
	
	h1.page-header-title-text {
		font-size: 6.5rem;
	}
	
	h2 {
		font-size: 2.2rem;
	}
	
	h2.banquet-section {
		font-size: 4rem;
	}
}

@media only screen and (max-width: 768px) {
	h2.menu-divider-header-text {
		font-size: 5rem;
	}
}

@media only screen and (max-width: 767px) {
    h1 {
		font-size: 4rem;
	}
	
	h1.page-header-title-text {
		font-size: 3.5rem;
	}
	
	h2 {
		font-size: 1.8rem;
	}
	
	h2.white-version {
        font-size: 2.2rem;
	}
	
	h2.menu-divider-header-text {
		font-size: 3.8rem;
	}

    h2.banquet-section {
		font-size: 3rem;
	}

}

 /**************************************************************
  **************************************************************
 3. HOMEPAGE
 ***************************************************************
 ***************************************************************/
 .imagebox-text {
    z-index: 10;
    color: white;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 10%;
    right: 10%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.image-subtitle-wrapper .imagebox-subtitle {
	font-family: Oswald, sans-serif;
	color: inherit;
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.image-subtitle-wrapper {
	transition: transform ease 300ms;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#hover-section .imagebox-text:hover .image-subtitle-wrapper {
	 transform: translate(0, -7px);
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

.imagebox-text {
	-webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

.image-title-wrapper {
	margin-top: 20px;
}

h2.imagebox-title {
	font-family: Oswald, sans-serif;
	font-size: 34px;
	color: #fff;
	letter-spacing: 2px;
}

#hover-section .imagebox-text:hover .image-title-wrapper {
	transform: translate(0, 7px);
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

@media only screen and (max-width: 980px) {
    
}

@media only screen and (max-width: 767px) {

}

 /**************************************************************
  **************************************************************
 4. MAIN NAVIGATION
 ***************************************************************
 ***************************************************************/
 .et-menu-nav ul li {
/*   font-family: 'Bebas Neue', cursive; */
 font-family: 'Oswald', sans-serif;
} 

.et-menu-nav ul li a {
    font-size: 19px!important;
    color: #FFFFFF!important;
    letter-spacing: 1px;
	text-transform: uppercase;
}

.desktop-nav .et_pb_menu__logo-wrap .et_pb_menu__logo {
    max-width: 250px;
}

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:hover {
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    border-color: #ebab3d;
    transition: all .5s ease;	
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li {
    margin-left: 15px;
}

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before {
	color: #ffffff!important;
}

.mobile_menu_bar:before {
    font-size: 50px;
}

.sub-navigation .et-menu-nav ul li a {
    font-size: 15px!important;
    letter-spacing: 1px;
}

 .et_pb_menu--style-centered .et_pb_menu__wrap {
    justify-content: flex-end;
}

.sub-navigation .et_pb_menu__wrap .et_pb_menu__menu #menu-sub-menu .et_pb_menu_page_id-2839:before {
	font-size: 1.6rem;
	font-family:'Line Awesome Free';
	content:'\f041';
	font-weight: 900;
	margin-right: 5px;
	color: #d60000;
}

.sub-navigation .et_pb_menu__wrap .et_pb_menu__menu #menu-sub-menu .et_pb_menu_page_id-2838:before {
	font-size: 1.6rem;
	font-family:'Line Awesome Free';
	content:'\f095';
	font-weight: 900;
	margin-right: 5px;
	color: #d60000;
}

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:hover {
    transition: all .1s ease!important;
}

/**SUB NAVIGATION **/

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 3px);
}

@media only screen and (max-width: 1275px) {
	.et-menu-nav ul li a {
		font-size: 20px!important;
	
	}
	.desktop-nav .et_pb_menu__logo-wrap .et_pb_menu__logo {
   
        max-width: 200px!important;
	}
}

@media only screen and (max-width: 1100px) {
    .et_pb_menu .et_pb_menu__menu>nav>ul>li {
        margin-left: 0px;
    }
}

@media only screen and (max-width: 981px) {
    .et_pb_menu__wrap {
        padding-right: 5%;
    }
    
    .et_pb_menu__logo-wrap {
        padding-left: 5%;
    }
    
    .et_mobile_menu li a, .nav li li a {
        font-size: 18px;
        text-transform: uppercase;
    }
        
    .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
        color: #fff!important;
    }
        
    .mobile_nav.opened .mobile_menu_bar:before {
        content: '\4d';
    }
        
    .et_mobile_menu {
        z-index: 90!important;
    }
}

@media only screen and (max-width: 980px) {
    .sub-navigation .pa-open-mobile-menu .et_pb_menu__wrap .et_pb_menu__menu {
		display: flex!important;
	}
	
	.sub-navigation .pa-open-mobile-menu .et_pb_menu__wrap .et_mobile_nav_menu {
		display: none!important;
	}
	
	.sub-navigation .pa-open-mobile-menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav #menu-sub-menu li:last-of-type {
		display: none;
	}
	
	.et_pb_menu--style-centered .et_pb_menu__wrap {
        justify-content: center;
	}
	
	.sub-navigation .et_pb_menu__wrap .et_pb_menu__menu #menu-sub-menu .et_pb_menu_page_id-2839:before,.sub-navigation .et_pb_menu__wrap .et_pb_menu__menu #menu-sub-menu .et_pb_menu_page_id-2838:before {
		font-size: 1.4rem;
	}
		
	.sub-navigation .et-menu-nav ul li a {
		font-size: 13px!important;
	}
}

@media only screen and (max-width: 767px) {
    .sub-navigation .et-menu-nav ul li a {
		font-size: 10px!important;
	}
}
 /**************************************************************
  **************************************************************
 5. FOOTER STYLE
 ***************************************************************
 ***************************************************************/
 .et_pb_widget_area_left {
    border-right: 0px solid rgba(0,0,0,.1)!important;
    padding-right: 0px!important;
}

ul#menu-footer-navigation-bar {
    display: flex;
    justify-content: space-evenly;
    margin: auto;
    max-width: 80%;
}

#menu-footer-navigation-bar li {
    margin-bottom: 0;
    padding: 0px 5px;
}

.et_pb_widget ol li, .et_pb_widget ul li {
    margin-bottom: 0;
}

/** SOCIAL ICONS**/
.social-icons {
    display: flex;
    justify-content: space-evenly;
    max-width: 70%;
    margin: auto;
}

.social-icons img {
	transition: transform .2s;
}

.social-icons img:hover{
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1); 
	transition: transform .2s;
}

.main-footer-container .et_pb_row {
    padding: 0;
}

.et_pb_module.et_pb_sidebar_0_tb_footer.et_pb_widget_area.clearfix.et_pb_widget_area_left.et_pb_bg_layout_light {
    margin-top: 2.75%;
}

.social-icons {
    text-align: center;
}

@media only screen and (min-width: 981px) {
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 0%;
    }
}

@media only screen and (max-width: 980px) {
    .et_pb_column .et_pb_widget {
        margin: 0;
        width: 100%;
        clear: none;
        float: inherit;
	}
}

@media only screen and (max-width: 767px) {
    /* 	STACK UP MOBILE FOOTER MENU */
	ul#menu-footer-navigation-bar, .social-icons {
		flex-direction: column;
	}
}

 /**************************************************************
  **************************************************************
 6. BUTTON STYLE
 ***************************************************************
 ***************************************************************/
.et_pb_button_2, .et_pb_button_3, .et_pb_button_4, .et_pb_button_1, .et_pb_button_0 {
    font-family: Oswald, sans-serif !important;
	text-transform: uppercase;
}

.gform_confirmation_wrapper .return-home-section {
	display: flex!important;
    justify-content: center!important;
}

.gform_confirmation_wrapper .return-home-btn {
	color: #252525;
	width: 100%;
	max-width: 35%;
	font-weight: 500;
	border-radius: 3px;
	border-width: 0px;
	font-size: 25px;
	padding: 10px 25px;
	background-color: #EBAB3D;
	font-family: Oswald,sans-serif;
	letter-spacing: 1px;
	text-align: center;
}

 
.gform_confirmation_wrapper .return-home-btn:hover  {
	background-color: #d60000;
	transition: all .5s ease;
	color: #fff;
}

 @media (max-width:980px) {
    
}

@media (max-width:767px) {
	.gform_confirmation_wrapper .return-home-btn {
		max-width: 75%;
	}
}
 
 /**************************************************************
  **************************************************************
 7. MENU PAGES
 ***************************************************************
 ***************************************************************/
 .menu-item-text {
	overflow: hidden;
}

.menu-item-name {
    position: relative;
    max-width: 90%;
    display: inline-block;
}

.menu-item-name:before {
    top: 10px;
    position: absolute;
    left: 100%;
    margin-left: 10px;
    width: 999px;
    display: block;
    content: "";
    border-top: 2px dotted;
    opacity: .5;
}

.menu-item-price {
	position: absolute; 
	top: 2px;
	right: 0;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	background: white;
	padding-left: 10px;
}

.menu-item-description {
	color: #777;
	font-size: 14px;
	line-height: 1.5;
}
/* SET FAJITA FOR TWO TEXT TO RED */
span.fajitas-for-two, .menu-red-text {
	color: #d60000;
	font-weight: 600;
}

@media (max-width:980px) {
    
}

@media (max-width:767px) {
    
}

 /**************************************************************
  **************************************************************
 8. CONTACT US PAGE
 ***************************************************************
 ***************************************************************/
 .address:before {
    font-size: 1.8rem;
    font-family:'Line Awesome Free';
    content:'\f041';
    font-weight: 900;
    margin-right: 5px;
    margin-left: -31px;
    color: #252525;
}

.phone:before {
    font-size: 1.8rem;
    font-family:'Line Awesome Free';
    content:'\f095';
    font-weight: 900;
    margin-right: 5px;
    margin-left: -31px;
    color: #252525;
}

.hours:before {
    font-size: 1.8rem;
    font-family:'Line Awesome Free';
    content:'\f2f2';
    font-weight: 900;
    margin-right: 5px;
    margin-left: -31px;
    color: #252525;
}

.happy-hour:before {
    font-size: 1.8rem;
    font-family:'Line Awesome Free';
    content:'\f561';
    font-weight: 900;
    margin-right: 5px;
    margin-left: -31px;
    color: #252525;
}

.get-direction-btn {
    font-family: Oswald, sans-serif;
    border: 1px solid #252525;
    padding: 0px 15px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    max-width: 70%;
    border-radius: 3px;
    margin: 15px auto 0;
    text-align: center;
}

.get-direction-btn a {
   color: #252525!important;
}

.get-direction-btn:hover {
   background-color: #252525;
   border: 1px solid #fff;
   transition: all .3s ease;
}

.get-direction-btn:hover a {
   color: #fff!important;
}

@media only screen and (max-width: 767px) {
    .get-direction-btn {
		max-width: 75%;
	}
}

 /**************************************************************
  **************************************************************
 9. GRAVITY FORMS STYLES
 ***************************************************************
 ***************************************************************/
 .gform_button {
    color: #252525;
    font-weight: 500;
    border-radius: 3px;
    border-width: 0px;
    font-size: 25px;
    padding: 5px 25px;
    background-color: #EBAB3D;
    font-family: Oswald,sans-serif;
    letter-spacing: 1px;
}

.gform_button:hover  {
	background-color: #d60000;
	transition: all .5s ease;
	color: #fff;
}

 input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea, .gform_wrapper.gravity-theme input[type=number] {
	border: 1.5px solid #252525;
	border-radius: 5px;
	color: #000;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	font-size: 18px;
	padding: 10px 8px;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 125px;
}

@media only screen and (max-width: 767px) {
    .hfc_button_wrap .gform_button {
		font-size: 20px;
	}
	
	.gform_button {
		width: 100%;
	}
	
    .gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
		padding: 5px 5px;
	}
}